/* 20260617214416 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
/* These are comments, they can be left in your CSS code. They are here to help explain each part. */

/* This part of the CSS code ensures the link to the Back Office and the close button are hidden. */
.wsa-demobar a, .wsa-demobar a.close {
display: none !important;
}

/*This part of the CSS code ensures the USP bar is no longer visible when scrolling like the original demobar.*/
.wsa-demobar{
/*
position: absolute !important;
}
*/
/* This part of the CSS code controls the background and font color of the the USP bar. Search online for any colour in 'hex' and replace the number below. #000000 is black, #ffffff is white. */ 
background-color: #7a7a7a !important;
color: #ffffff !important; }
*/
/* This part of the CSS code ensures the USP bar is hidden for mobile visitors. When a screen is smaller than 767 pixels wide, the USPs will not fit properly. */ 
@media screen and (max-width: 767px) {
.wsa-demobar {
display: none !important;
}
body {
margin-top: 0px!important;
}
}
*/

#sticky-nav.sticky-nav.demo-bar-on.sticky {
  top:0px;
}

  
/*________________________Above is under construction message */


#gui-checkout-shipment-methods > div:nth-child(1) > div > div.gui-radio > small{
  visibility: hidden;
}


/* Changed Testimonals line in index.rain */
body > nav.navigation.open > ul > li#shopmenu.item.sub {
  font-weight: bold
}
body > main > div > #homepage-testimonials > div > div > div > div.img {
  height:400px
}
body > main > div > #homepage-testimonials > div > div > div > div > img.lazyloaded {
  height:400px!important
}
body > main > div.map {
  height:350px
}
body > main > div.map > div > h2 { 
  top:30%
}
#sticky-nav > div.menu-top {
  font-weight: bold
}
#topnav > div {
  font-weight: bold
}
body > main > div > div#homepage-subhero.section > div.info > h1 {
  font-size:50px;
  text-align: center;
    
}
body > main > div > div#homepage-subhero.section > div.info > h2 {
  font-size:30px;
    text-align: center;
}
/*
body > main > div > #home_lower_banner > div > div.cycle-slide.cycle-slide-active > div > div.info > h4 {
  font-size:25px !important
}
*/
html > body > #header > #topnav > div > div.head_logo.text-center > a > img {
  visibility:hidden
}

html > body > header#header.header > div#topnav.top-nav {
      background-color: #8e8a82
}

html > body > #header > #topnav > div > div > ul > #search-contain > form#formSearch {
  background-color: white
}

html > body > main > div.wrapper > div.homepage_tags {
  display:none
}

html > body > main > div > #home_lower_banner > div > div > div > div > img.lazyloaded {
  height:300px !important
}

html >  body > main > div > div#homepage-subhero.section > div.image > img.lazyloaded {
  height:450px !important
}

html > body > main > div > #daily-deal > div#deals > div#deal-1.deal > a > div.info > h3 {
  font-weight:bold
}

html > body > main > div > #daily-deal > div#deals > div#deal-1.deal > a > div.info > h4 {
  font-size:25px
}

html > body > main > div > #daily-deal > div#deals > div#deal-1.deal > a > div.info > div.price {
  visibility:hidden
}

html > body > main > div > #daily-deal > #deals > #deals-right > #deal-2 > a > div > div.price {
  visibility:hidden
}

html > body > main > div > #daily-deal > #deals > #deals-right > #deal-2 > a > div.info > h3 {
  color:black;
  font-weight:bold;
  font-size:25px
}

html > body > main > div > #daily-deal > #deals > #deals-right > #deal-2 > a > div.info > h4 {
  font-size:25px
}

html > body > main > div > #daily-deal > #deals > #deals-right > #deal-3 > a > div > div.price {
  visibility:hidden
}

html > body > main > div > #daily-deal > #deals > #deals-right > #deal-3 > a > div.info > h3 {
  color:black;
  font-weight:bold;
  font-size:25px
}

html > body > main > div > #daily-deal > #deals > #deals-right > #deal-3 > a > div.info > h4 {
  font-size:25px
}
/*
html > body > main > div > div > #gui-wrapper > #gui-form-cart > div > div > table > thread > tr > th.gui-align-left > span {
  color:white
}
*/
#gui-form-cart > div > div > table > thead > tr > th.gui-align-left > span {
  color:white
}

#gui-form-cart > div > div > table > thead > tr > th:nth-child(2) > span {
  color:white
}

#gui-form-cart > div > div > table > thead > tr > th:nth-child(4) > span {
  color:white
}

#gui-form-cart > div > div > table > thead > tr > th:nth-child(5) > span {
  color:white
}

body > footer > div.container > div > div.col-md-8 > div > div:nth-child(2) {
  visibility:hidden
}

body > main > div.inner-wrapper > div > div > div > div.col-md-12 {
  background-color:white
}

#product_configure_form > div.product-option.row > div > ul > li.unavailable {

display: none

}

/*----------------------------------product varient drop down------------------*/

/* Style The Dropdown Button */ /*
.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */ /*
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */ /*
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */ /*
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */ /*
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */ /*
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */ /*
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

#product_configure_form > div.product-option.row {
  font-weight:bold;
}
*/
body > main > div > div.content > div:nth-child(1) > div.whitebg > div > div > div.col-xs-12.col-sm-6.col-md-6.\.col-md-offset-1.\.col-sm-offset-1.product-details > h3 > span.old-price {
  color: #000;
}

#product_configure_form > div.padtop > div > a.up { 
  font-size: 36px;
  position: Relative;
  top: 3px;
  padding: 0px !important
}
/*Eduard Lordan, 2/17/2022, this will hide the word Free in shipping and payment at checkout, BEGIN*/
#gui-checkout-shipment-methods > div > div > small,
#gui-checkout-payment-methods > div.gui-payment-method-wrapper > div > div.gui-payment-methods > div > label > span > span.gui-payment-method-price.gui-right,
#gui-checkout-payment-methods > div > div > div > div.gui-payment-methods > div > label > span > span.gui-payment-method-price.gui-right {
display: none !important;
}
/*Eduard Lordan, 2/17/2022, this will hide the word Free in shipping and payment at checkout, END*/

#div.col-md-3.col-sm-6.company-info.rowmargin contenteditable: "true"

